Get ordersCopy Pageget https://api.sa.up42.com/v2/ordersGet a list of tasking and catalog orders.Query ParamsworkspaceIduuidThe workspace ID. Use to get objects from a specific workspace. Otherwise, objects from the entire account will be returned.typestringenumThe order type. Use to search for catalog or tasking orders.TASKINGARCHIVEAllowed:TASKINGARCHIVEstatusarray of objectsOrder statuses. Use to search for orders with any of the provided statuses.statusADD stringsubStatusarray of stringsOrder sub-statuses. Use to search for orders with any of the provided sub-statuses.subStatusADD stringdisplayNamestringAdditional search terms. Use to search for orders that contain the provided search query in their name.dataProductIdsarray of objectslength ≤ 100Data product IDs. Use to search for orders associated with any of the provided data products. Input must be a comma-separated list.dataProductIdsADD uuid | nullorderIdsarray of objectslength ≤ 100Order IDs. Use to search for orders matching any of the provided IDs. Input must be a comma-separated list.orderIdsADD uuidtagsarray of stringsOrder tags. Use to search for orders with any of the provided tags.tagsADD stringsizeintegerDefaults to 20The number of results on a result page.pageintegerDefaults to 0The result page number. To get the first page, set the parameter to 0.sortstringDefaults to createdAt,descThe results sorting method that arranges elements in ascending or descending order based on a chosen field. The format is <field name>,<asc or desc>.Responses 200OK 401UnauthorizedUpdated over 2 years ago